» Ubuntu » Paket

Error

two or more packages specified (clamav-freshclam lucid-updates)